VERSION=latest
srv:
	docker build -t registry.cn-hangzhou.aliyuncs.com/tuon-pub/matting-human:$(VERSION) -f ./Dockerfile .
	docker push registry.cn-hangzhou.aliyuncs.com/tuon-pub/matting-human:$(VERSION)
task:
	docker build -t registry.cn-hangzhou.aliyuncs.com/tuon-pub/matting-human-task:$(VERSION) -f ./bin/task/Dockerfile .
	docker push registry.cn-hangzhou.aliyuncs.com/tuon-pub/matting-human-task:$(VERSION)